import request from '@/utils/request'

// 查询人员信息列表
export function getPersonCount(query) {
  return request({
    url: '/count/manage/getPersonCount',
    method: 'get',
    params: query
  })
}


export function getPersonCountTrend(query) {
  return request({
    url: '/count/manage/getPersonCountTrend',
    method: 'get',
    params: query
  })
}

export function listInfo(query) {
  return request({
    url: '/count/manage/getPersonDetails',
    method: 'get',
    params: query
  })
}

